[arch-commits] Commit in xf86-video-glint/trunk (PKGBUILD)

Jan de Groot jgc at archlinux.org
Sun Aug 31 11:26:23 EDT 2008


    Date: Sunday, August 31, 2008 @ 11:26:23
  Author: jgc
Revision: 11428

upgpkg: xf86-video-glint 1.2.1-5

Modified:
  xf86-video-glint/trunk/PKGBUILD

----------+
 PKGBUILD |   10 +++++-----
 1 file changed, 5 insertions(+), 5 deletions(-)

Modified: PKGBUILD
===================================================================
--- PKGBUILD	2008-08-31 15:24:16 UTC (rev 11427)
+++ PKGBUILD	2008-08-31 15:26:23 UTC (rev 11428)
@@ -2,22 +2,22 @@
 # Maintainer: Alexander Baldeck <alexander at archlinux.org>
 # Contributor: Jan de Groot <jgc at archlinux.org>
 pkgname=xf86-video-glint
-pkgver=1.1.1
+pkgver=1.2.1
 pkgrel=5
 pkgdesc="X.org GLINT/Permedia video driver"
 arch=(i686 x86_64)
 url="http://xorg.freedesktop.org/"
 depends=('glibc')
-makedepends=('pkgconfig' 'xorg-server>=1.3.99.2' 'xf86driproto' 'mesa')
+makedepends=('pkgconfig' 'xorg-server>=1.4.99.906' 'xf86driproto' 'mesa')
+conflicts=('xorg-server<1.4.99.906')
 options=('!libtool')
 groups=('xorg-video-drivers')
 source=(${url}/releases/individual/driver/${pkgname}-${pkgver}.tar.bz2)
+md5sums=('6d7afdac0a26cf201c3f3b417c31c5e1')
 
 build() {
   cd ${startdir}/src/${pkgname}-${pkgver}
-  ./configure --prefix=/usr \
-              --build=${CHOST} --host=${CHOST}
+  ./configure --prefix=/usr || return 1
   make || return 1
   make DESTDIR=${startdir}/pkg install || return 1
 }
-md5sums=('2cf49f701024a145bd25aff9da11d479')




More information about the arch-commits mailing list